#akapit1 {
	color:red;
	background-color:yellow;
	font-family:Verdana;
}


#akapit1:hover {
	background-color:red;
	color:yellow;
	transition:ease 10s;
}

#akapit2 {
	color:red;
	background-color:yellow;
	font-family:Verdana;
}

#akapit2:hover {
	background-color:red;
	color:yellow;
	transition:linear 10s;
}

#akapit3 {
	color:red;
	background-color:yellow;
	font-family:Verdana;
}

#akapit3:hover {
	background-color:red;
	color:yellow;
	transition:ease-in 10s;
}

#akapit4 {
	color:red;
	background-color:yellow;
	font-family:Verdana;
}

#akapit4:hover {
	background-color:red;
	color:yellow;
	transition:ease-out 10s;
}